﻿/* Design Colours
$color-primary-1: #1360AA;
$color-primary-2: #212529;

$color-secondary-1: #183F72;
$color-secondary-2: #E64333;
$color-secondary-3: #18449D;
$color-secondary-4: #EC1400;

$color-gray-1: #1A1A1A;
$color-gray-2: #4D4B4B;
$color-gray-3: #9A9898;
$color-gray-4: #AFAFAF;*/


body,
.main-color,
.portal-tile {
    font-family: 'Geist', sans-serif;
    color: #212529;
}

p a {
    color: #212529;
}

.frame-border {
    border-color: #212529;
}

header {
    background-color: #e54333;
    color:#fff;
}

header a {
    color: #fff !important;
}

.icon {
    color: #1360AA;
}

.btn-primary {
    color: #fff !important;
    background-color: #1360AA !important;
    border-color: #1360AA !important;
}

input {
    border-color: #212529 !important;
}

    input[type="date"]::-webkit-calendar-picker-indicator {
        transform: scale(1.2);
        filter: invert(37%) sepia(71%) saturate(1826%) hue-rotate(185deg) brightness(83%) contrast(102%);
    }

/* Remove browser styling */
.radio input[type="radio"] {
    border-color: #212529 !important;
}

/* Checked styles */
.radio input[type="radio"]:checked {
    background-color: #212529;
    border-color: #212529;
}

footer {
    background: #4D4B4B;
}

footer p,
footer a
{
    font-size: 12px;
    color: #FFF;
}

    footer a {
       text-decoration:underline;
    }

    footer a:hover {
        color: #F6D216;
    }

    footer a::after {
        color: #E64333;
    }

.main-background-color {
    background-color: rgb(from #e64333 r g b / 5%);
}
.background-color {
    background-color: #e64333;
}

button {
    background-color: #1360AA;
    color: #fff;
}